Subject: Document Action: 'Service requirements for Layer 3 Virtual Private Networks' to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 24 Aug 2004 18:23:40 -0400

The IESG has approved the following document:

- 'Service requirements for Layer 3 Virtual Private Networks '
   <draft-ietf-l3vpn-requirements-02.txt> as an Informational RFC

This document is the product of the Layer 3 Virtual Private Networks Working 
Group. 

The IESG contact persons are Thomas Narten and Margaret Wasserman.

Note: this document was initially reviewed by the IESG in 2003, under the
document title: draft-ietf-ppvpn-requirements-05.txt. IESG members may want to 
review their archives for previous reviews.

Technical Summary
 
This document provides requirements for Layer 3 Virtual Private
Networks (L3VPNs). It identifies requirements applicable to a number
of individual approaches that a Service Provider may use for the
provisioning of a VPN service. This document expresses a service
provider perspective, based upon past experience of IP-based service
offerings and the ever-evolving needs of the customers of such
services. Toward this end, it defines terminology and states general
requirements. Detailed requirements are expressed from a customer as
well as a service provider perspective.
 
Working Group Summary
 
There was support for this document in the Working Group.
 
Protocol Quality
 
This document has been reviewed for the IESG by Thomas Narten.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce